package http_model

type DeleteSubAccountRequest struct {
	SubAccountId int `json:"sub_account_id"` // 子账号ID
}

func NewDeleteSubAccountRequest() *DeleteSubAccountRequest {
	return new(DeleteSubAccountRequest)
}

func NewDeleteSubAccountResponse() *CommonResponse {
	resp := new(CommonResponse)
	return resp
}
